Loading...
Searching...
No Matches
pcl::poisson::CoredEdgeIndex Class Reference

`#include <pcl/surface/3rdparty/poisson4/geometry.h>`

## Public Attributes

CoredPointIndex | idx [2]

## Detailed Description

Definition at line 142 of file geometry.h.

## Member Data Documentation

## idx

CoredPointIndex pcl::poisson::CoredEdgeIndex::idx[2]

Definition at line 144 of file geometry.h.

The documentation for this class was generated from the following file:

- pcl/surface/3rdparty/poisson4/geometry.h